Bug 9967 - bad info message
Summary: bad info message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-04 22:20 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 17:01:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-03-04 22:20:33 UTC
[root@test131 /root]# cddaslave
cddaslave: will work only on Solaris 2.4 or newer.[root@test131 /root]#

perhaps a more informative message... usage info?

Comment 1 Bernhard Rosenkraenzer 2000-08-03 17:01:19 UTC
Fixed by killing cddaslave - it's actually a tool that works only on Slowlaris
but gets built as dummy by default.


Note You need to log in before you can comment on or make changes to this bug.